body {background-color: #9AB8EF}

body, p, li, td, th {
font-size: 11pt; 
font-weight: normal; 
text-decoration: none; 
text-align: left;
color: black
}

/* === nadpisy  === */

h1 {
font-size: 20pt; 
font-weight: bold; 
text-decoration: none; 
text-align: center;
color: #003399
}

h2 {
font-size: 16pt;
font-weight: bold;
text-decoration: none;
text-align: center;
}

h3 {
font-size: 14pt;
font-weight: bold;
text-decoration: none;
text-align: left;
}

hr {clear: both}

/* === odkazy === */

a:hover   {font-weight: bold}
